@media only screen and (max-width: 1000px){
				}
@media only screen and (min-width: 480px) and (max-width: 768px){
	
	        section.parallax_section_holder{
			height: auto !important;
			min-height: 400px;
		}
		}
@media only screen and (max-width: 768px){
			h1 {
			font-size: 65px; 			line-height: 75px; 		    		}
	
			h2 {
			font-size: 50px; 			line-height: 65px; 		    		}
	
	
	
			h5 {
			font-size: 22px; 			line-height: 30px; 		    		}
	
	
			body,
		p {
			font-size: 14px; 			line-height: 25px; 		    		}
	
	
	}
@media only screen and (max-width: 600px) {
			h1 {
			font-size: 45px; 			line-height: 55px; 		    		}
	
			h2 {
			font-size: 38px; 			line-height: 45px; 		    		}
	
			h3 {
			font-size: 27px; 			line-height: 35px; 		    		}
	
	
			h5 {
			font-size: 18px; 			line-height: 25px; 		    		}
	
	
			body,
		p {
			font-size: 13.5px; 			line-height: 24px; 		    		}
	}
@media only screen and (max-width: 480px){

			section.parallax_section_holder {
			height: auto !important;
			min-height: 400px;
		}
	
		
	}